@font-face {
  font-family: 'labelprint';
  src:  url('labelprint.eot?wh3qqg');
  src:  url('labelprint.eot?wh3qqg#iefix') format('embedded-opentype'),
    url('labelprint.ttf?wh3qqg') format('truetype'),
    url('labelprint.woff?wh3qqg') format('woff'),
    url('labelprint.svg?wh3qqg#labelprint') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icona-"], [class*=" icona-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'labelprint';
  speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Enable Ligatures ================ */
	letter-spacing: 0;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icona-labelAdd:before {
  content: "\e964";
}
.icona-labelPrint:before {
  content: "\e965";
}
.icona-taoyong:before {
  content: "\e95e";
}
.icona-taoyong2:before {
  content: "\e95f";
}
.icona-sameSize:before {
  content: "\e960";
}
.icona-sameHeight:before {
  content: "\e961";
}
.icona-sameWidth:before {
  content: "\e963";
}
.icona-tagPrinter2:before {
  content: "\e95b";
}
.icona-tagPrinter:before {
  content: "\e95c";
}
.icona-tagPrinterSet:before {
  content: "\e95d";
}
.icona-printerBottom:before {
  content: "\e962";
}
.icona-printer3:before {
  content: "\e959";
}
.icona-paperdirec:before {
  content: "\e95a";
}
.icona-topAlign:before {
  content: "\e900";
}
.icona-bottomAlign:before {
  content: "\e901";
}
.icona-leftAlign:before {
  content: "\e902";
}
.icona-rightAlign:before {
  content: "\e903";
}
.icona-verAlign:before {
  content: "\e904";
}
.icona-horAlign:before {
  content: "\e905";
}
.icona-horSpace:before {
  content: "\e906";
}
.icona-verSpace:before {
  content: "\e907";
}
.icona-verSpace2:before {
  content: "\e908";
}
.icona-horSpace2:before {
  content: "\e909";
}
.icona-horFlip:before {
  content: "\e90a";
}
.icona-verFlip:before {
  content: "\e90b";
}
.icona-horFlip2:before {
  content: "\e90c";
}
.icona-verFlip2:before {
  content: "\e90d";
}
.icona-moveTop:before {
  content: "\e90e";
}
.icona-moveBottom:before {
  content: "\e90f";
}
.icona-moveDown:before {
  content: "\e910";
}
.icona-moveUp:before {
  content: "\e911";
}
.icona-tCenterAlign:before {
  content: "\e912";
}
.icona-tLeftAlign:before {
  content: "\e913";
}
.icona-tRightAlign:before {
  content: "\e914";
}
.icona-tJustify:before {
  content: "\e915";
}
.icona-bold2:before {
  content: "\e916";
}
.icona-bold:before {
  content: "\e917";
}
.icona-italic:before {
  content: "\e918";
}
.icona-underline:before {
  content: "\e919";
}
.icona-strikethrough:before {
  content: "\e91a";
}
.icona-maxHeight:before {
  content: "\e91b";
}
.icona-maxWidth:before {
  content: "\e91c";
}
.icona-maxHeight2:before {
  content: "\e91d";
}
.icona-maxWidth2:before {
  content: "\e91e";
}
.icona-component:before {
  content: "\e91f";
}
.icona-component2:before {
  content: "\e920";
}
.icona-delete:before {
  content: "\e921";
}
.icona-clear:before {
  content: "\e922";
}
.icona-multiple:before {
  content: "\e923";
}
.icona-single:before {
  content: "\e924";
}
.icona-copy:before {
  content: "\e925";
}
.icona-lock:before {
  content: "\e926";
}
.icona-unlock:before {
  content: "\e958";
}
.icona-rotate:before {
  content: "\e927";
}
.icona-rotate2:before {
  content: "\e928";
}
.icona-undo:before {
  content: "\e929";
}
.icona-redo:before {
  content: "\e92a";
}
.icona-circle:before {
  content: "\e92b";
}
.icona-rectangle:before {
  content: "\e92c";
}
.icona-rectangle2:before {
  content: "\e92d";
}
.icona-line:before {
  content: "\e92e";
}
.icona-calendar:before {
  content: "\e92f";
}
.icona-calendar2:before {
  content: "\e930";
}
.icona-time:before {
  content: "\e931";
}
.icona-text:before {
  content: "\e932";
}
.icona-database:before {
  content: "\e933";
}
.icona-image:before {
  content: "\e934";
}
.icona-barcode:before {
  content: "\e935";
}
.icona-qrcode:before {
  content: "\e936";
}
.icona-xcxm:before {
  content: "\e966";
}
.icona-xcxm1:before {
  content: "\e967";
}
.icona-xcx:before {
  content: "\e968";
}
.icona-set:before {
  content: "\e937";
}
.icona-save:before {
  content: "\e938";
}
.icona-printer:before {
  content: "\e939";
}
.icona-bluetooth:before {
  content: "\e93a";
}
.icona-bluetoothFull:before {
  content: "\e93b";
}
.icona-camera:before {
  content: "\e93c";
}
.icona-componentFull:before {
  content: "\e93d";
}
.icona-doubleArrowDown:before {
  content: "\e93e";
}
.icona-doubleArrowUp:before {
  content: "\e93f";
}
.icona-narrow:before {
  content: "\e940";
}
.icona-enlarge:before {
  content: "\e941";
}
.icona-exit:before {
  content: "\e942";
}
.icona-file:before {
  content: "\e943";
}
.icona-fingerprint:before {
  content: "\e944";
}
.icona-insertLeft:before {
  content: "\e945";
}
.icona-insertTop:before {
  content: "\e946";
}
.icona-insertBottom:before {
  content: "\e947";
}
.icona-insertRight:before {
  content: "\e948";
}
.icona-insertLeftFull:before {
  content: "\e949";
}
.icona-insertTopFull:before {
  content: "\e94a";
}
.icona-insertRightFull:before {
  content: "\e94b";
}
.icona-insertBottomFull:before {
  content: "\e94c";
}
.icona-minus:before {
  content: "\e94d";
}
.icona-plus:before {
  content: "\e94e";
}
.icona-power:before {
  content: "\e94f";
}
.icona-rank:before {
  content: "\e950";
}
.icona-refresh:before {
  content: "\e951";
}
.icona-sheet:before {
  content: "\e952";
}
.icona-minus2:before {
  content: "\e953";
}
.icona-plus2:before {
  content: "\e954";
}
.icona-more:before {
  content: "\e955";
}
.icona-printer2:before {
  content: "\e956";
}
.icona-scale:before {
  content: "\e957";
}
